@charset "UTF-8";
/*! destyle.css v3.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0}html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}body{margin:0}main{display:block}p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}ul,ol{margin:0;padding:0;list-style:none}dt{font-weight:700}dd{margin-left:0}hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}pre{font-family:monospace,monospace;font-size:inherit}address{font-style:inherit}a{background-color:transparent;text-decoration:none;color:inherit}abbr[title]{text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:inherit}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg,img,embed,object,iframe{vertical-align:bottom}button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:transparent;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}[type="checkbox"]{-webkit-appearance:checkbox;appearance:checkbox}[type="radio"]{-webkit-appearance:radio;appearance:radio}button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer}button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default}:-moz-focusring{outline:auto}select:disabled{opacity:inherit}option{padding:0}fieldset{margin:0;padding:0;min-width:0}legend{padding:0}progress{vertical-align:baseline}textarea{overflow:auto}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}label[for]{cursor:pointer}details{display:block}summary{display:list-item}[contenteditable]:focus{outline:auto}table{border-color:inherit}caption{text-align:left}td,th{vertical-align:top;padding:0}th{text-align:left;font-weight:700}

body {
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  color: #573f37;
  font-family: 'YakuHanJP', 'Noto Sans JP', sans-serif;
}
strong {
  font-weight: 900;
}
.marker {
  background: linear-gradient(transparent 50%, rgba(203, 255, 119, .5) 50%);
}
@media (min-width:751px) {
  .sp {
    display: none;
  }
}
@media (max-width:750px) {
  .pc {
    display: none;
  }
}
@media (max-width:480px) {
  body {
    font-size: 4vw;
  }
}
.bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  z-index: -1;
}
.bg::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(45deg, #b4f6bd 0%, #afcff7 50%, #fff19a 100%);
  background-size: 200% 200%;
  animation: bgA 16s ease infinite;
}
@keyframes bgA{
  0%  { background-position: 0% 50%; }
  50% { background-position: 100% 50%; }
  100% { background-position: 0% 50%; }
}
#header {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  height: 100svh;
}
#header::before {
  content: "\2193";
  font-size: 1.75rem;
  position: absolute;
  left: 50%;
  bottom: 2rem;
  transform: translateX(-50%);
  opacity: .5;
}
#header h1 {
  width: 60%;
  margin: 0 auto;
  max-width: 240px;
}
#header h1 img {
  width: 100%;
  height: auto;
}
#header p {
  padding: 1rem 0;
  font-weight: 900;
  font-size: 1.25rem;
}
main section {
  padding: 5rem 4%;
}
main p,
main li {
  line-height: 2;
}
.title {
  margin-bottom: 1em;
  font-size: 2.4rem;
  font-weight: 900;
}
.title span {
  /*mix-blend-mode: luminosity;*/
  mix-blend-mode: color-burn;
  background: linear-gradient(transparent 50%, rgba(87, 63, 55, .15) 50%);
}
.lead {
  margin-bottom: 3rem;
}
.concept .heading {
  font-weight: 900;
  line-height: 1.4;
}
.concept .num {
  display: block;
  margin-bottom: .5em;
  text-transform: uppercase;
}
.concept h3 {
  position: relative;
  display: inline-block;
  font-size: 2rem;
}
.concept h3 span {
  position: relative;
  display: block;
  padding: .25em .5em;
}
.concept h3::before,
.concept h3::after,
.concept h3 span::before,
.concept h3 span::after {
  content: "";
  display: block;
  position: absolute;
  width: .5em;
  height: .5em;
  box-sizing: border-box;
  pointer-events: none;
}
.concept h3::before {
  left: 0;
  top: 0;
  border-left: 1px solid #573f37;
  border-top: 1px solid #573f37;
}
.concept h3::after {
  right: 0;
  top: 0;
  border-right: 1px solid #573f37;
  border-top: 1px solid #573f37;
}
.concept h3 span::before {
  left: 0;
  bottom: 0;
  border-left: 1px solid #573f37;
  border-bottom: 1px solid #573f37;
}
.concept h3 span::after {
  right: 0;
  bottom: 0;
  border-right: 1px solid #573f37;
  border-bottom: 1px solid #573f37;
}
.concept li + li {
  margin-top: 3rem;
}
.profile h3 {
  margin-bottom: 1em;
  font-size: 1.25rem;
  font-weight: 700;
}
.profile h3 span {
  position: relative;
  display: inline-block;
  padding: 0 2em;
}
.profile h3 span::before,
.profile h3 span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 1em;
  height: 2px;
  background-color: #573f37;
}
.profile h3 span::before {
  left: 0;
}
.profile h3 span::after {
  right: 0;
}
.name {
  margin-bottom: 3rem
}
.name p strong {
  font-size: 1.15rem;
}
.name p strong span {
  font-size: .75rem;
  font-weight: 500;
  opacity: .5;
}
.profile ul,
.service ul {
  max-width: 40rem;
  margin: 0 auto 3rem;
  border-top: 1px dashed rgb(87, 63, 55, .3);
}
.profile li,
.service li {
  display: block;
  padding: .5em 0;
  text-align: left;
  border-bottom: 1px dashed rgb(87, 63, 55, .3);
}
@media (min-width:751px) {
  .concept {
    max-width: 40rem;
    margin: 0 auto;
  }
  .concept li {
    display: flex;
    align-items: center;
  }
  .concept .heading {
    width: 10rem;
  }
  .concept p {
    max-width: calc(100% - 10rem);
    margin-top: 1.2rem;
    text-align: left;
  }
}
@media (max-width:750px) {
  .concept p {
    margin-top: 1rem;
  }
}

#footer {
  padding: 0 0 3rem;
}
#footer .contact {
  margin-bottom: 1rem;
}
#footer .contact a {
  display: inline-block;
  padding: .5em 1em;
  border: 1px solid #573f37;
  font-size: .9rem;
  text-transform: uppercase;
  border-radius: .25rem;
}

html.js .js-scroll-view {
  opacity: 0;
  transform: translateY(1rem);
  transition: transform .8s .4s ease, opacity .8s .4s ease;
}
html.js .js-scroll-view.is-active {
  opacity: 1;
  transform: translateY(0);
}